Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Join us on July 28 for a live webinar, Building a Company Brain: How AI-First Teams Share Trusted Context at Scale. Register now!
cURL
curl -i -X DELETE "https://api.box.com/2.0/web_links/12345/trash" \ -H "authorization: Bearer <ACCESS_TOKEN>"
client.trashed_web_links.delete_trashed_web_link_by_id(weblink.id)
await client.trashedWebLinks.deleteTrashedWebLinkById(weblink.id);
try await client.trashedWebLinks.deleteTrashedWebLinkById(webLinkId: weblink.id)
client.getTrashedWebLinks().deleteTrashedWebLinkById(weblink.getId())
await client.TrashedWebLinks.DeleteTrashedWebLinkByIdAsync(webLinkId: weblink.Id);
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456"}
ごみ箱内にあるウェブリンクを完全に削除します。この操作は元に戻すことができません。
The access token received from the authorization server in the OAuth 2.0 flow.
ウェブリンクのID。
ウェブリンクが完全に削除された場合は、空のレスポンスを返します。
このページは役に立ちましたか?